{

    //击杀敌人后，护盾的持续时间增加2秒

    "AbilityName":"Affix_ShieldDurationUp_ByKill",

    "AbilityStacking":"Unique",

    "DefaultModifier":

    {

        "OnAdded":

        [

            {

                "$type" : "MoleMole.ApplyModifier",

                "ModifierName" : "ShieldDurationUp_ByKill",

                "Target" : "TeamAvatars"

            }

        ]

    },

    "Modifiers":

    {

        "ShieldDurationUp_ByKill":

        {

            "ModifierStacking":"Unique",

            "ModifierMixins":

            [

                {

                    "$type" : "MoleMole.KillTargetMixin",

                    "Actions" : 

                    [

                        {

                            "$type" : "MoleMole.ModifyArcanaCommonPropertyAction",

                            "Target" : "Buddy",

                            "ArcanaProperty" :"ShieldDuration",

                            "Delta" : 2

                        }

                    ]

                }

            ]

        }

    }

}